Package wx :: Class WindowDisabler

[frames | no frames]

## Type WindowDisabler

    object --+
             |
            WindowDisabler

Proxy of C++ WindowDisabler class

Method Summary
WindowDisabler | `__init__(self, winToSkip)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:39 2007 | http://epydoc.sf.net